/* NCH Custom CSS */
/* Top Search Bar -- Work By Bronek @ AV */
iframe.video-widget {
  width: 550px;
  height: 281px;
}
#top-search-bar {
  position: absolute;
  top: 0;
  right: 350px;
  background-color: #000;
  color: #fff;
  padding: 10px 25px;
  width: 100%;
  max-width: 440px;
  *height: 40px;
}
#top-search-bar label {
  width: 100%;
}
#top-search-bar input[type=text] {
  background-color: #333;
  color: #fff;
  border-color: #555;
  width: 100%;
}
#top-search-bar input[type=submit] {
  max-width: 160px;
}
#top-search-bar span {
  font-weight: bold;
}
#top-search-bar #top-search-submit {
  position: absolute;
  right: 25px;
  top: 10px;
  background-color: #79190b;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-color: #555;
}
#top-search-bar #top-search-submit:hover,
#top-search-bar #top-search-submit:focus {
  color: #ccc;
}
#customer-logout-link,
#customer-login-link,
#whats-on-link {
  color: #fff;
  display: block;
  font-size: 1.2em;
  text-decoration: none;
  position: absolute;
  top: 0;
  font-weight: bold;
  letter-spacing: 2px;
}
#customer-logout-link:hover,
#customer-login-link:hover,
#whats-on-link:hover,
#customer-logout-link:focus,
#customer-login-link:focus,
#whats-on-link:focus {
  color: #ccc;
}
#customer-logout-link,
#customer-login-link {
  width: 93px;
  right: 170px;
  padding: 18px 5px;
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
#customer-logout-link:hover,
#customer-login-link:hover,
#customer-logout-link:focus,
#customer-login-link:focus {
  color: #f17260;
}
#whats-on-link {
  right: 0;
  background-color: #79190b;
  padding: 18px 35px;
}
#popupDiv {
  z-index: 5000 !important;
}
#header .menu-toggle.menu-button,
#header .menu-toggle.sidebar-button,
#customer-logout-link,
#customer-login-link,
#whats-on-link {
  z-index: 4000;
}
#customer-utilities {
  z-index: 3000;
}
#header .header-content {
  z-index: 2000;
}
.content-wrapper #menu {
  z-index: 1000;
}
#header img {
  margin-top: 40px;
}
#header .menu-toggle.menu-button {
  display: inline-block;
  color: #fff;
  background-color: #000;
  border-radius: 0;
  position: fixed;
  margin: 0;
  padding: 12px 30px;
  top: 0;
  left: 0;
  min-width: 150px;
  height: 60px;
  *display: none;
}
#header .menu-toggle.menu-button:after {
  content: "Menu";
}
#header .menu-toggle.menu-button:hover,
#header .menu-toggle.menu-button:focus {
  color: #f17260;
}
#header .menu-toggle.sidebar-button {
  display: inline-block;
  color: #fff;
  background-color: #000;
  border-radius: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  position: fixed;
  margin: 0;
  padding: 17.5px 30px;
  top: 0;
  right: 263px;
  height: 60px;
  *top: 230px;
  *right: 250px;
  *border: 1px solid #fff;
  *background-color: #79190b;
}
#header .menu-toggle.sidebar-button:hover,
#header .menu-toggle.sidebar-button:focus {
  color: #f17260;
  *background-color: #555;
}
#customer-utilities {
  height: 60px;
  float: none;
  position: fixed;
  top: 0;
  width: 100%;
  margin-right: 0;
  padding: 30px 0;
  opacity: 1;
  background: #000;
}
#customer-utilities #orderInfo {
  width: 100%;
  float: none;
  display: block;
  position: absolute;
  top: -300%;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  padding: 0;
  background: #000;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#customer-utilities #orderInfo #customer-order-info {
  background: #000;
  margin: 0 auto;
  padding: 20px;
}
#customer-utilities .customer-greeting,
#customer-utilities .customer-order,
#customer-utilities .customer-buttons,
#customer-utilities .order-message {
  max-width: 900px;
  display: block;
  margin: 0 auto 10px;
  color: #fff;
  font-size: 1.2em;
  text-align: left;
}
#customer-utilities .shopping-cart-link {
  font-size: 1.2em;
  padding: 10px;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  background-color: #79190b;
  color: #fff;
}
body.active-sidebar {
  overflow: hidden !important;
}
body.active-sidebar #content {
  margin-left: auto;
}
body.active-sidebar #customer-utilities #orderInfo {
  top: 60px;
  opacity: 0.88;
}
body.active-nav {
  overflow: hidden;
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
}
body.active-nav #content {
  margin-right: auto;
}
body.active-nav #menu {
  top: 60px;
  opacity: 0.88;
  overflow-y: auto;
}
body.active-nav #menu .menuContainer.main-nav {
  float: right;
}
body.active-nav #header .header-content {
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
body.active-nav #header .menu-toggle.menu-button span.glyphicon {
  margin-left: -100px;
}
body.active-nav #header .menu-toggle.menu-button span.glyphicon:after {
  font-family: Arial, sans-serif;
  font-size: 26px;
  content: "X";
  padding: 0 3px 0 80px;
  font-weight: bold;
}
.content-wrapper #content {
  float: none;
}
.content-wrapper #menu {
  float: none;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  top: -100%;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background: #000;
  -webkit-overflow-scrolling: touch;
  *position: static;
  *display: block;
  overflow-x: hidden;
  -moz-transition: opacity, height, top 0.3s ease;
  -webkit-transition: opacity, height, top 0.3s ease;
  transition: opacity, height, top 0.3s ease;
}
.content-wrapper #menu .menuContainer.main-nav {
  display: block;
  width: 100%;
}
.content-wrapper #menu .nav li a {
  padding: 15px;
  border-bottom: 1px solid rgba(238, 238, 238, 0.25);
  font-size: 1.4em;
  letter-spacing: 1px;
}
.content-wrapper #menu #menuTop {
  padding: 27px 0 20%;
  *padding: 0;
}
.content-wrapper #menu #menuTop .menuTopItem {
  display: block;
}
.content-wrapper #menu #menuTop .menuTopItem a {
  display: block;
  float: none;
  color: #fff;
  font-weight: bold;
}
.content-wrapper #menu #menuTop .menuTopItem a:hover,
.content-wrapper #menu #menuTop .menuTopItem a:focus {
  color: #f17260;
  background-color: #111;
}
.content-wrapper #menu #menuTop .menuTopItem .dropdown-toggle {
  display: none;
}
.content-wrapper #menu #menuTop .menuSubItem a {
  padding-left: 40px;
  font-size: 1.2em;
  font-style: italic;
  color: #eee;
}
@media screen and (max-width: 515px) {
  #customer-logout-link,
  #customer-login-link {
    display: none;
  }
  #whats-on-link {
    display: none;
  }
  #header .menu-toggle.sidebar-button {
    right: 0 !important;
    border-left: 0;
  }
}
@media screen and (max-width: 992px) {
  #menu .nav li a {
    margin-right: 25%;
  }
  #top-search-bar {
    display: none;
    top: 60px;
    background: #222;
    left: 0;
    right: 0;
    padding: 20px 25px;
  }
  #top-search-bar input[type=text] {
    max-width: 100%;
    display: block;
    background-color: #fff;
    color: #222;
  }
  #top-search-bar #top-search-submit {
    top: 20px;
  }
  body.active-nav #top-search-bar {
    display: block;
  }
  body.active-nav #menu .menuContainer.main-nav {
    margin: 73px 0 0;
  }
}
@media screen and (min-width: 992px) {
  #top-search-bar {
    width: 475px;
    padding-top: 14px;
    padding-bottom: 0;
  }
  #top-search-bar #top-search-submit {
    top: 14px;
  }
  body.active-nav #header .header-content {
    position: fixed;
    float: left;
    width: 50%;
    margin: 27px 0 0;
    padding: 0 90px;
  }
  body.active-nav #header .header-content img {
    display: block;
    margin: 42px auto;
  }
  body.active-nav #menu .nav li a {
    border-bottom: 0;
  }
  body.active-nav #menu .menuContainer.main-nav {
    width: 50%;
    margin-top: 27px;
  }
  body.active-nav #menu #menuTop {
    overflow-y: auto;
    padding: 0 0 12%;
    border-left: 2px solid rgba(238, 238, 238, 0.15);
  }
  body.active-nav #menu #menuTop .menuTopItem a:hover,
  body.active-nav #menu #menuTop .menuTopItem a:focus {
    background-color: transparent;
  }
  #menu .menuSub {
    width: 70%;
    background-color: #222;
    border: 1px solid rgba(238, 238, 238, 0.15);
    border-radius: 0;
    padding: 0;
    opacity: 0.97;
  }
  #menu .menuSub a {
    color: #fff;
  }
  #menu .menuSub .menuSubItem + .menuSubItem {
    border-top: 1px solid rgba(238, 238, 238, 0.15);
  }
  #menu #menuTop .menuTopItem {
    margin: 0;
  }
  #menu #menuTop .menuTopItem > .dropdown-menu {
    margin: 0 0 0 15px;
  }
  #menu #menuTop .menu_item:focus ~ .dropdown-menu,
  #menu #menuTop .menuTopItem:hover > .dropdown-menu {
    display: block;
  }
}
#header {
  margin-top: 45px;
}
#calendarWidget-body {
  background-color: #796b44;
}
#cal-select {
  height: 42px;
  position: relative;
  width: 86%;
  margin: 0 auto;
}
.cal-select-month {
  position: absolute;
  max-height: 35px;
  width: 49%;
  text-align: center;
  margin-bottom: 15px;
  padding: 7px 15px;
  background-color: #fff;
  font-weight: bold;
  color: #fff;
  background-color: #79190b;
}
.cal-select-month:hover,
.cal-select-month:focus {
  text-decoration: none;
  color: #eee;
}
#widget-lastmonth {
  top: 0;
  right: 51%;
}
#widget-nextmonth {
  top: 0;
  right: 0;
}
.cal-scroll-btn {
  display: none;
  width: 7%;
  text-align: center;
  position: absolute;
  color: #79190b;
}
.cal-scroll-btn span {
  line-height: 140px;
  font-weight: bold;
  font-size: 2em;
}
.cal-scroll-btn:hover,
.cal-scroll-btn:focus {
  color: #555;
  outline: none;
}
#scrollLeft {
  top: 42px;
  left: 0;
  bottom: 42px;
}
#scrollRight {
  top: 42px;
  right: 0;
  bottom: 42px;
}
#calendarWidgetBox {
  height: 100%;
  padding-bottom: 42px;
}
#calendarWidgetTable {
  overflow-y: hidden;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#calendarWidgetTable > div > div {
  *display: inline !important;
  width: 100px !important;
  text-align: center;
  line-height: 140px;
  text-transform: uppercase;
  font-size: 1.5em;
  word-wrap: break-word;
  position: relative;
}
#calendarWidgetTable > div > div.WidgetEvent {
  background-color: #79190b;
  color: #fff;
}
#calendarWidgetTable > div > div.WidgetEvent:hover,
#calendarWidgetTable > div > div.WidgetEvent:focus {
  background-color: #bbb;
  color: #79190b;
  font-weight: bold;
}
#calendarWidgetTable > div > div:after {
  content: " ";
  width: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  border-top: 25px solid transparent;
  border-right: 25px solid #796b44;
}
@media screen and (min-width: 768px) {
  #calendarWidgetTable {
    overflow: hidden;
  }
  #calendarWidgetTable > div > div {
    width: 140px !important;
    font-size: 2em;
  }
  .cal-select-month {
    width: 35%;
  }
  #widget-lastmonth {
    top: 0;
    right: 37%;
  }
  .cal-scroll-btn {
    display: block;
  }
}
@media screen and (min-width: 992px) {
  .cal-select-month {
    width: 20%;
  }
  #widget-lastmonth {
    top: 0;
    right: 22%;
  }
}
.grid-result .item-description .item-teaser,
.grid-result .item-description .item-end-date,
.grid-result .item-description .item-venue {
  display: none;
}
.grid-result:hover .item-description .item-teaser,
.grid-result:hover .item-description .item-end-date,
.grid-result:hover .item-description .item-venue {
  height: 0;
  opacity: 0;
  max-height: 0;
}
.search-results-container .item-image .item-logo {
  border-radius: 0;
}
.search-results-container .item-start-date,
.search-results-container .item-end-date,
.search-results-container .item-venue,
.search-results-container .item-price-range,
.search-results-container .item-teaser {
  color: #000;
}
.grid-result {
  min-height: 300px;
  padding: 0;
  border: 0;
  border-radius: 0;
  background: none;
  color: #000;
}
.grid-result .item-description {
  background: none !important;
  min-height: 54px;
  position: static;
}
.grid-result .availability-icon {
  display: none;
}
.grid-result .item-link {
  position: static;
}
.grid-result .item-link a {
  background-color: #79190b;
  border-color: #79190b;
  border-radius: 0;
  margin-top: 20px;
  position: static;
}
.grid-result img {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.grid-result .item-logo a {
  display: block;
  overflow: hidden;
  position: relative;
}
.grid-result .item-logo a:after {
  content: "Read More";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(121, 25, 11, 0.4);
  opacity: 0;
  color: #fff;
  text-align: center;
  padding: 10% 0 0;
  font-size: 1.2em;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.grid-result .item-logo a:hover:after,
.grid-result .item-logo a:focus:after {
  opacity: 1;
}
.grid-result .item-logo a:hover img,
.grid-result .item-logo a:focus img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
.grid-result .item-logo a:active:after,
.grid-result .item-logo a:visited:after {
  opacity: 0;
}
.result-box-item {
  border: 0;
  border-radius: 0;
  background: none;
  color: #000;
}
.result-box-item .item-description {
  background: none !important;
  min-height: 0;
}
.result-box-item .availability-icon {
  display: none;
}
.result-box-item .item-link a {
  background-color: #79190b;
  border-color: #79190b;
  border-radius: 0;
}
.result-box-item img {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.result-box-item .item-logo a {
  display: block;
  overflow: hidden;
  position: relative;
}
.result-box-item .item-logo a:after {
  content: "Read More";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(121, 25, 11, 0.4);
  opacity: 0;
  color: #fff;
  text-align: center;
  padding: 10% 0 0;
  font-size: 1.2em;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.result-box-item .item-logo a:hover:after,
.result-box-item .item-logo a:focus:after {
  opacity: 1;
}
.result-box-item .item-logo a:hover img,
.result-box-item .item-logo a:focus img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
.result-box-item .item-logo a:active:after,
.result-box-item .item-logo a:visited:after {
  opacity: 0;
}
@media screen and (max-width: 515px) {
  .grid-result {
    display: block;
    width: 100%;
  }
  .grid-result + .grid-result {
    margin-top: 15px;
  }
}
@media screen and (min-width: 515px) {
  .grid-result .item-logo a:after,
  .result-box-item .item-logo a:after {
    padding: 25% 0 0;
    font-size: 1.6em;
    font-size: 1.6vw;
  }
}


/* NCH Custom CSS -- Work By EBow and Nimit @ AV
/* Declare Fonts */
@font-face {
    font-family: 'sentinelsemibold';
    src: url('fonts/sentinel-semibold-webfont.eot');
    src: url('fonts/sentinel-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/entinel-semibold-webfont.woff2') format('woff2'),
         url('fonts/sentinel-semibold-webfont.woff') format('woff'),
         url('fonts/sentinel-semibold-webfont.ttf') format('truetype'),
         url('fonts/sentinel-semibold-webfont.svg#sentinelsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sentinelbook';
    src: url('fonts/sentinel-book-webfont.eot');
    src: url('fonts/sentinel-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sentinel-book-webfont.woff2') format('woff2'),
         url('fonts/sentinel-book-webfont.woff') format('woff'),
         url('fonts/sentinel-book-webfont.ttf') format('truetype'),
         url('fonts/sentinel-book-webfont.svg#sentinelbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothammedium';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#gothammedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Moz */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Body, HTML Settings */
html,
button,
input,
select,
textarea {
    color: #XXX; 
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/* Hide Search Box */
#searchBox { 
	visibility:hidden;
}

/* General CSS */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 only */

.clearfix {
    *zoom: 1;
}

a {
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/* PRINT BASE */
@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; 
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* Input */
input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {
	color:transparent;
}
	
input:focus::-moz-placeholder {
	color:transparent;
}	
input:focus:-ms-input-placeholder {
	color:transparent;
}

/* Header, Page */
h1, .h1 {
	font-size: 48px;
	font-family: 'sentinelbook';
}

h2, .h2 {
	font-size: 40px;
	font-family: 'sentinelbook';
}

h3, .h3 {
	font-size: 24px;
	font-family: 'sentinelbook';
}

h4, .h4 {
	font-size: 16px;
	font-family: 'sentinelbook';
}

h5, .h5 {
	font-size: 14px;
	font-family: 'sentinelbook';
}

h6, .h6 {
	font-size: 12px;
	font-family: 'sentinelbook';
}

p {
	margin: 0 0 10px;
}

body {
	background: #FFFFFF;
	font-family: 'gothammedium';
}

a {
	text-decoration: none; padding: 0;
}


/* Buttons */
.btn {
	background:#8a1702; 
}

/* Base Sprite Map Begin*/
.logo {
	background: url('../branding/NCH Sprite.png') no-repeat 0 -5px;
	width: 278px;
	height: 108px;
}

.fb {
	background: url('../branding/NCH Sprite.png') no-repeat -5px -141px;
	width: 32px;
	height: 32px;
}

.twitter {
	background: url('../branding/NCH Sprite.png') no-repeat -47px -141px;
	width: 32px;
	height: 32px;
}

.youtube {
	background: url('../branding/NCH Sprite.png') no-repeat -89px -141px;
	width: 32px;
	height: 32px;
}

.rssfeed {
	background: url('../branding/NCH Sprite.png') no-repeat -131px -141px;
	width: 32px;
	height: 32px;
}

.searchbydate-calendar-icon {
	background: url('../branding/NCH Sprite.png') no-repeat -4px -179px;
	width: 23px;
	height: 25px;
}

.searchbydate-arrow {
	background: url('../branding/NCH Sprite.png') no-repeat -42px -186px;
	width: 16px;
	height: 16px;
}

.pagination-next {
	background: url('../branding/NCH Sprite.png') no-repeat -290px -173px;
	width: 16px;
	height: 16px;
}
.pagination-prev {
	background: url('../branding/NCH Sprite.png') no-repeat -267px -173px;
	width: 16px;
	height: 16px;
}

.nav-search {
	background: url('../branding/NCH Sprite.png') no-repeat -187px -149px;
	width: 16px;
	height: 16px;
}

.nav-shopping {
	background: url('../branding/NCH Sprite.png') no-repeat -214px -149px;
	width: 16px;
	height: 16px;
}

.nav-user {
	background: url('../branding/NCH Sprite.png') no-repeat -241px -149px;
	width: 12px;
	height: 15px;
}

.calendar-prev  {
	background: url('../branding/NCH Sprite.png') no-repeat -214px -173px;
	width: 16px;
	height: 16px;
}

.calendar-next  {
	background: url('../branding/NCH Sprite.png') no-repeat -241px -173px;
	width: 16px;
	height: 16px;
}

.btn-arrow {
	background: url('../branding/NCH Sprite.png') no-repeat -187px -172px;
	width: 16px;
	height: 16px;
}
/* Base Sprite Map END*/

/* Global Styles Begin */
#header {
	background: #322b23;
	width: 100%;
	height: 48px;
}

#whats-on-link {
	font-family: 'sentinelbook';
	/*
	font-size:24px;
	line-height: 45px;
	*/
	font-size:17px;
	line-height: 24px;	
	color:#FFFFFF;
}

#customer-login-link {
	font-family: 'sentinelbook';
	/*
	font-size:24px;
	line-height: 45px;
	*/
	font-size:17px;
	line-height: 24px;	
	color:#FFFFFF;
	right:163px;
}

#customer-logout-link {
	font-family: 'sentinelbook';
	/*
	font-size:24px;
	line-height: 45px;
	*/
	font-size:17px;
	line-height: 24px;	
	color:#FFFFFF;
	right:163px;
}

body.active-nav #menu {
	background: rgb(35, 33, 29);
	opacity: 0.88;
}

#menu {
	font-family: 'sentinelbook';
	font-size:20px;
	line-height: 35px;
	color:#FFFFFF;
}

#menu-button {
	content: "Menu";
	font-family: 'sentinelbook';
	font-size:17px;
	line-height: 24px;
}

#header .menu-toggle.sidebar-button  {
	right:252px;
}

#top-search-submit {
	font-family: 'sentinelbook';
	/*
	font-size:24px;
	line-height: 45px;
	*/
	font-size:13px;
	line-height:20px;
	color:#FFFFFF;
}



/* Body */
.table {
	border:0px !important;
}

.btn {
	color:#FFFFFF;
	font-family: 'gothammedium';
	font-size:12px;
	height: 34px;
}

/* Cal */
#calendarWidget-body {
	background: #FFFFFF;
}

#calendarWidget-navigation {
	font-family: 'sentinelbook';
	font-weight: 'medium';
	font-size:18px;
	line-height: 45px;
	color:#80715d ;
	background: #FFFFFF;
}

#calendarWidget-navigation  td a {
	color:#80715d ;
}

#calendarWidgetHeader td {
	text-transform: uppercase;
	font-family: 'gothammedium';
	font-size:12px;
	line-height: 25px;
	color: #bbbbbb;
	background-color:#eeeeee;
}

#calendarWidgetTable td {
	border: color:#80715d !important;
}

#calendarWidgetTable .WidgetPast {
	background:#FFFFFF;
	color:#80715d;
}

#calendarWidgetTable {
	border: solid #80715d;
	border-width: 1px 1px 0 0;	
	width: 100%;	
}

#calendarWidgetTable td {
	background: #fff;
	border: solid #80715d;
	border-width: 0 0 1px 1px;
	text-align: center;
	vertical-align: middle;
	width: 28px;
	height: 28px;	
}

#calendarWidgetTable .WidgetToday { 	
	background: #80715d !important;
	color:#FFFFFF;
}
#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent {
	background: #80715d !important;
	color:#FFFFFF;
}

/* Footer */
#footer {
	background: #1d1d1b !important;
}

#footer .table {
	border:0px;
}

#footer .section-title {
	font-family: 'gothammedium';
	font-size:12px;
	line-height: 45px;
	color:#80715d;
}

#footer .section-links {
	font-family: 'gothammedium';
	font-size:24px;
	line-height: 50px;
	color:#FFFFFF;
}

.table-responsive
{
    overflow-x: auto;
}

.h4footer {
	font-family: 'sentinelbook';
	font-size:14px;
	color:#ffffff;
}

.h4footertext {
	font-family: 'gothammedium';
	font-size:12px;
	color:#ffffff;
}

.h4footertext a:link {
	font-family: 'gothammedium';
	font-size:12px;
	color:#ffffff;
}